Recommended update for yast2-bootloader

SUSE Recommended Update: Recommended update for yast2-bootloader
Announcement ID: SUSE-RU-2018:3573-1
Rating: moderate
References: #962620 #976228
Affected Products:
  • SUSE Linux Enterprise Server 11-SP4

An update that has two recommended fixes can now be installed.

Description:


This update for yast2-bootloader fixes the following issues:

  • Add nounzip element to AutoYaST schema (bsc#962620)
  • fix device name by-path handling (bsc#976228)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server 11-SP4:
    zypper in -t patch slessp4-yast2-bootloader-13850=1

Package List:

  • SUSE Linux Enterprise Server 11-SP4 (i586 ia64 ppc64 s390x x86_64):
    • yast2-bootloader-2.17.101-4.5.1

References: